uuid: 3041d9d6-3164-4b09-a323-deac088b27a4
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wisiwig
    - node.type.bibliographie
    - node.type.informations_pratiques
    - node.type.mentions_legales
    - node.type.moments
    - node.type.page_d_accueil
    - node.type.participants
    - node.type.presentation
    - node.type.publications
    - taxonomy.vocabulary.status_des_participants
    - taxonomy.vocabulary.theme
    - taxonomy.vocabulary.type_de_publication
  module:
    - file
    - filter
    - node
    - site_settings
    - system
    - taxonomy
    - toolbar
id: contributeur
label: Contributeur
weight: 2
is_admin: null
permissions:
  - 'access content overview'
  - 'access site settings overview'
  - 'access taxonomy overview'
  - 'access toolbar'
  - 'administer content types'
  - 'administer nodes'
  - 'administer taxonomy'
  - 'bypass node access'
  - 'cancel account'
  - 'change own username'
  - 'create bibliographie content'
  - 'create informations_pratiques content'
  - 'create mentions_legales content'
  - 'create moments content'
  - 'create page_d_accueil content'
  - 'create participants content'
  - 'create presentation content'
  - 'create publications content'
  - 'create terms in status_des_participants'
  - 'create terms in theme'
  - 'create terms in type_de_publication'
  - 'delete all revisions'
  - 'delete any bibliographie content'
  - 'delete any informations_pratiques content'
  - 'delete any mentions_legales content'
  - 'delete any moments content'
  - 'delete any page_d_accueil content'
  - 'delete any participants content'
  - 'delete any presentation content'
  - 'delete any publications content'
  - 'delete bibliographie revisions'
  - 'delete informations_pratiques revisions'
  - 'delete mentions_legales revisions'
  - 'delete moments revisions'
  - 'delete own bibliographie content'
  - 'delete own files'
  - 'delete own informations_pratiques content'
  - 'delete own mentions_legales content'
  - 'delete own moments content'
  - 'delete own page_d_accueil content'
  - 'delete own participants content'
  - 'delete own presentation content'
  - 'delete own publications content'
  - 'delete page_d_accueil revisions'
  - 'delete participants revisions'
  - 'delete presentation revisions'
  - 'delete publications revisions'
  - 'delete terms in status_des_participants'
  - 'delete terms in theme'
  - 'delete terms in type_de_publication'
  - 'edit any bibliographie content'
  - 'edit any informations_pratiques content'
  - 'edit any mentions_legales content'
  - 'edit any moments content'
  - 'edit any page_d_accueil content'
  - 'edit any participants content'
  - 'edit any presentation content'
  - 'edit any publications content'
  - 'edit own bibliographie content'
  - 'edit own informations_pratiques content'
  - 'edit own mentions_legales content'
  - 'edit own moments content'
  - 'edit own page_d_accueil content'
  - 'edit own participants content'
  - 'edit own presentation content'
  - 'edit own publications content'
  - 'edit site setting entities'
  - 'edit terms in status_des_participants'
  - 'edit terms in theme'
  - 'edit terms in type_de_publication'
  - 'revert all revisions'
  - 'revert bibliographie revisions'
  - 'revert informations_pratiques revisions'
  - 'revert mentions_legales revisions'
  - 'revert moments revisions'
  - 'revert page_d_accueil revisions'
  - 'revert participants revisions'
  - 'revert presentation revisions'
  - 'revert publications revisions'
  - 'use text format wisiwig'
  - 'view all revisions'
  - 'view bibliographie revisions'
  - 'view informations_pratiques revisions'
  - 'view mentions_legales revisions'
  - 'view moments revisions'
  - 'view own unpublished content'
  - 'view page_d_accueil revisions'
  - 'view participants revisions'
  - 'view presentation revisions'
  - 'view publications revisions'
  - 'view published site setting entities'
  - 'view the administration theme'
